Bug 183918 - Wrong file permissions and request for new file inclusion
Wrong file permissions and request for new file inclusion
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: splint (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Nasrat
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 13:46 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 17:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile patch - file permissions and splintrc demo file (1.07 KB, patch)
2006-03-03 13:46 EST, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Jose Pedro Oliveira 2006-03-03 13:46:43 EST
Description of problem:
The file manual.pdf is installed with execution permissions (-rwxr-xr-x).
It should be installed with the following file permissions: 0644.

I am also filling a RFE in this ticket: I am requesting  the inclusion of a
splintrc demo file.

jpo

PS - Patch against the CVS devel branch follows.
Comment 1 Jose Pedro Oliveira 2006-03-03 13:46:43 EST
Created attachment 125611 [details]
specfile patch - file permissions and splintrc demo file
Comment 2 Jose Pedro Oliveira 2006-04-20 12:52:19 EDT
Paul,

Would you mind if I apply the patch in comment #1 ?

Tia,
jpo
Comment 3 Paul Nasrat 2006-04-20 12:56:30 EDT
Sure go ahead.  Sorry I think this just got lost in my bugzilla mail box before.
Comment 4 Jose Pedro Oliveira 2006-04-20 13:59:53 EDT
Thanks. I will do it as soon as the buildsystem is back online.
Comment 5 Jose Pedro Oliveira 2006-04-21 17:53:38 EDT
Released for FC-4, FC-5, and devel.

Note You need to log in before you can comment on or make changes to this bug.